<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Методика%20(421пр)%20изменения%20(Приказ%2030_пр%20от%2023.01.2025).htm"/>
 <o:File HRef="item0001.xml"/>
 <o:File HRef="props002.xml"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="filelist.xml"/>
</xml>